
Redmine - Defect #3472

Role given to a non-admin user who creates a project

2009-06-10 06:37 - Bill Tihen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I am not convinced that Redmine 0.9 main - keeps the new login user  permissions.  When I edit the setting on the:

Administration -> Settings -> Projects

    (http://localhost:3000/settings/edit?tab=projects)

 and edit the option:

"Role given to a non-admin user who creates a project"

 and set the user permission to reporter -- I expect the GUI to show that & not go back to a default setting:

"Please Select"

 I am using the version:

edavis10-redmine-97383f78d0347ee1d97d438e35695da7e49eb641.tar.gz

Information

Redmine 0.8.0.devel (SQLite)

Default administrator account changed    True

Attachments directory writable (/Users/bill/Desktop/Redmine/redmine-0.9-20090608-1605/files)    True

Plugin assets directory writable (/Users/bill/Desktop/Redmine/redmine-0.9-20090608-1605/public/plugin_assets)    True

RMagick available (optional)

$ ruby script/about

About your application's environment

Ruby version              1.8.6 (universal-darwin9.0)

RubyGems version          1.3.3

Rails version             2.2.2

Active Record version     2.2.2

Action Pack version       2.2.2

Active Resource version   2.2.2

Action Mailer version     2.2.2

Active Support version    2.2.2

Application root          /Users/bill/Desktop/Redmine/redmine-0.9-20090608-1605

Environment               development

Database adapter          sqlite3

Database schema version   20090503121510

About your Redmine plugins

Redmine Question plugin   0.3.0

Stuff To Do Plugin        0.3.0

Project Scores Plugin     0.0.1

Associated revisions

Revision 2786 - 2009-06-13 11:32 - Jean-Philippe Lang

Fixes drop-down list selected value (#3472).

History

2025-05-09 1/2



#1 - 2009-06-13 11:32 - Jean-Philippe Lang

- Category set to Administration

- Status changed from New to Closed

- Resolution set to Fixed

Actually, the setting was saved. It's fixed in r2786.
